.onecol,.grid-1    { width: 5.801104972%;  }       /* 4.85%;  } /* grid_1  */
.twocol,.grid-2    { width: 14.364640883%; }       /* 13.45%; } /* grid_2  */
.threecol,.grid-3  { width: 22.928176794%; }       /* 22.05%; } /* grid_3  */
.fourcol,.grid-4   { width: 31.491712705%; }       /* 30.75%; } /* grid_4  */
.fivecol,.grid-5   { width: 40.055248616%; }       /* 39.45%; } /* grid_5  */
.sixcol,.grid-6    { width: 48.618784527%; }       /* 48%;    } /* grid_6  */
.sevencol,.grid-7  { width: 57.182320438000005%; } /* 56.75%; } /* grid_7  */
.eightcol,.grid-8  { width: 65.74585634900001%; }  /* 65.4%;  } /* grid_8  */
.ninecol,.grid-9   { width: 74.30939226%; }        /* 74.05%; } /* grid_9  */
.tencol,.grid-10    { width: 82.87292817100001%; }  /* 82.7%;  } /* grid_10 */
.elevencol,.grid-11 { width: 91.436464082%; }       /* 91.35%; } /* grid_11 */
.twelvecol,.grid-12 { width: 99.999999993%; }       /* 100%;   } /* grid_12 */

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol,
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
}

.ckeditor-col-container {
	overflow: hidden;
	margin-bottom: 1em;
}

.first-col {
    margin-left: 0;
}
.last-col {
    margin-right: 0;
}